﻿div#intellisense-container {
    height: 0px;
    -webkit-transition: height 0.1s ease-in-out;
    -moz-transition: height 0.1s ease-in-out;
    -ms-transition: height 0.1s ease-in-out;
    -o-transition: height 0.1s ease-in-out;
    transition: height 0.1s ease-in-out;

    overflow-y: hidden;
}
div#intellisense-container.open {
    height: auto;
    min-height: 100px;
    -webkit-transition: height 0.1s ease-in-out;
    -moz-transition: height 0.1s ease-in-out;
    -ms-transition: height 0.1s ease-in-out;
    -o-transition: height 0.1s ease-in-out;
    transition: height 0.1s ease-in-out;
}
div.select-wrapper,
div.suggest-wrapper,
div.spell-wrapper {
    /*clear: left;*/
    display: flex;
}
div.select-container,
div.suggest-container,
div.spell-container {
    width: 100%;
    /*float: left;*/
}
div.spell-container {
    width: 100%;
}
div.select-container h4,
div.suggest-container h4,
div.spell-container h4 {
    background-color: #4d555b;
    color: #ffffff;
    padding: 3px 13px;
}
div.select-container ul,
div.suggest-container ul,
div.spell-container ul {
    padding-left: 10px;
}
div.select-container.select-content ul {
    padding-top: 7px;
}
div.select-container.select-catalog ul li{
    padding: 10px 5px;
}
div.select-container.select-content ul li{
    padding: 2px 5px;
}
div.select-container div.select-item-image {
    float: left;
    width: 60px;
    text-align: center;
    padding-top: 3px;
}
div.select-container div.select-item-detail {
    float: left;
    padding-left: 5px;
}
div.select-container a.select-item-detail-title {
    display: block;
    max-width: 400px;
    overflow: hidden;
    height: 25px;
}
div.select-container img.select-item-detail-review {
    display: block;
    height: 10px;
}
div.select-container ul.select-item-detail-link{
    display: block;
}
div.select-container ul.select-item-detail-link{
    padding: 0;
    margin: 0;
    margin-top: 5px;
}
div.select-container ul.select-item-detail-link li{
    text-transform: uppercase;
    float: left;
    padding: 0 20px 0 0;
    font-size: 0.75em;
}
div#spell-cloud {
    margin: 0 auto;
    width: 900px;
    height: 100px;
}